<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<application title="Angry Birds Seasons" id="{F1C8EBC6-5E31-4DA8-BACE-F0F41F13F711}" name="Angry Birds Seasons" companyName="Rovio Mobile Ltd." description="Play Angry Birds Seasons">
  <entrypoint id="{1A4A67BA-0364-46A1-875D-6CD5651FA436}" run="E:\Program Files\Rovio\Angry Birds Seasons\AngryBirdsSeasons-MCE.lnk" title="Angry Birds Seasons" description="Play Angry Birds Seasons" imageUrl="E:\Program Files\Rovio\Angry Birds Seasons\AngryBirdsSeasons-MCE.png">
    <category category="More Programs"/>
    <capabilitiesRequired audio="true" intensiveRendering="true"/>
  </entrypoint>
</application>
